class Object0	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {0.0866699,0.128273,0}; dir = -55.9118;};
class Object1	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {1.97302,0.492065,0}; dir = -145.912;};
class Object2	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-0.277832,2.01632,0}; dir = 34.0885;};
class Object3	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {20.7134,-1.53742,0}; dir = -115.912;};
class Object4	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {21.3414,0.277733,0}; dir = 154.088;};
class Object5	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {18.8956,-0.909851,0}; dir = -25.9118;};
class Object6	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {-5.24731,10.1012,0}; dir = -85.9118;};
class Object7	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {26.9973,7.96392,0}; dir = 94.0882;};
class Object8	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {23.5159,6.51663,0}; dir = -85.9118;};
class Object9	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-2.01379,8.19903,0}; dir = -85.9118;};
class Object10	{side = 8; vehicle = "Land_lsb_fob_hBarrierBig_4"; rank = ""; position[] = {21.162,8.67007,7.62939e-006}; dir = 94.0882;};
class Object11	{side = 8; vehicle = "Land_lsb_fob_hBarrierBig_4"; rank = ""; position[] = {17.8768,3.74387,0}; dir = 154.088;};
class Object12	{side = 8; vehicle = "Land_lsb_fob_hBarrierBig_4"; rank = ""; position[] = {3.25098,4.7333,0}; dir = -145.912;};
class Object13	{side = 8; vehicle = "Land_lsb_fob_hBarrierBig_4"; rank = ""; position[] = {0.62854,10.0425,7.62939e-006}; dir = -85.9118;};
class Object14	{side = 8; vehicle = "Land_lsb_fob_hBarrier_tower"; rank = ""; position[] = {10.408,1.9691,0}; dir = 4.08824;};